local fn = _gn(0x2036F561ADD12E33)
--- They use the same color indexs as SET_VEHICLE_COLOURS.
function Global.SetVehicleExtraColours(vehicle, pearlescentColor, wheelColor)
	return fn(vehicle, pearlescentColor, wheelColor)
end
